Bug 193949 - automake, and autoconf gpg key
automake, and autoconf gpg key
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: automake (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-03 00:18 EDT by yendis0001
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-06 04:44:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description yendis0001 2006-06-03 00:18:18 EDT
Description of problem:
Automake and a few other programs will not install from yum. The file needed to
run it, autoconf-2.59-5.noarch.rpm, does not have the right key.

Version-Release number of selected component (if applicable):
automake-1.9.5-1.noarch
autoconf-2.59-5.noarch.rpm

How reproducible:
trying to install automake from yum

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Checking GPG Signatures:
Public key for autoconf-2.59-5.noarch.rpm is not installed
Retrieving GPG key from file:///etc/pki/rpm-gpg/RPM-GPG-KEY-fedora
GPG key at file:///etc/pki/rpm-gpg/RPM-GPG-KEY-fedora (0x4F2A6FD2) is already
installed

Expected results:

Additional info:
Comment 1 Karsten Hopp 2006-06-06 04:44:43 EDT
Those packages seem to be signed with the gpg key from RPM-GPG-KEY-beta.
Unfortunately it is to late now to change that. But thanks for the heads-up.

Note You need to log in before you can comment on or make changes to this bug.